# Class: AdminPostCollectionsReq

[internal](../modules/internal-3.md).AdminPostCollectionsReq

## Properties

### handle

• `Optional` **handle**: `string`

#### Defined in

medusa/dist/api/routes/admin/collections/create-collection.d.ts:77

___

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/collections/create-collection.d.ts:78

___

### title

• **title**: `string`

#### Defined in

medusa/dist/api/routes/admin/collections/create-collection.d.ts:76
